*{
    margin: 0px;
    padding: 0px;
    font-family: Century;
}
header{
    background-image:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(m2.png);
    height: 100vh;
    background-size: cover;
    background-position: center;
    min-height: 100px;
}
.logo img{
	float: left;
	width: 150px;
	height: auto;
}
.topline{
    
    float: right;
    border: 1px solid #fff;
	padding: 5px 20px;
	color: #fff;
	transition: 0.6s ease;
	font-size: 18px;
	text-decoration: none;
}

.topline li{
   
    display: inline-block;
}

.topline li a{
    text-decoration: none;
    color: white;
    padding: 5px 20px;
    border: 1px solid transparent;
    transition: 0.5s ease;

}
 .topline li a:hover{
    background-color: #fff;
    color: #000;
 }
.wndrlust img{
    float: left;
    width: 150px;
    height: auto;
} 
.main{
    max-width: 1200px;
    margin: auto;
}

.title h1{

	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.title h1{
	color: #fff;
	font-size: 85px;
    font-family: cursive;
    font-style: italic;
}

.opn{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.op{
	border: 1px solid #fff;
	padding: 5px 20px;
	color: #fff;
	transition: 0.6s ease;
	font-size: 18px;
	text-decoration: none;
}

.op:hover{
	background-color: #fff;
	color: #000;
}

.flex-container {
    display: flex;
  }
  
  .flex-container > div {
    background-color:whitesmoke;
    margin: 10px;
    padding: 20px;
    font-size: 30px;
  }
.place{
    background-color:lightblue;
}

  .place h1{
	font-size: 85px;
    font-family: cursive;
    font-style: italic;
}
.mountains{
    background-color:antiquewhite;
}
.mountains h1{
	color: #fff;
	font-size: 85px;
    font-family: cursive;
    font-style: italic;
}
.card-body{
    background-color: yellowgreen;
}

.inner{
    overflow: hidden;
}
.inner img{
    transition: all 1.5s ease;
}
.inner:hover img{
    transform: scale(1.5);
}
.falls h1{
	font-size: 85px;
    font-family: cursive;
    font-style: italic;
}
.outer ul{
    background-color: yellowgreen;
}

.contactus h1{
    color: lightslategray;
    font-size: 50px;
    font-family: cursive;
    font-style: italic;
}
.contactus label{
    color: white;
}
.contactus{
    background-color: #000;
}
.contactus img{
    width: 50px;
    height: 50px;
}
.aboutus{
    background-color: lightgray;
}
.aboutus h1{
    color: lightslategray;
    font-size: 50px;
    font-family: cursive;
    font-style: italic;
}
